AC (Web) - Bug #2014

Editor 4 has some tech issues
04/14/2022 03:55 PM - rohini venkatesh

Status: In Progress Start date: 04/14/2022
Priority: Low Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Dear Ma'am,

| have an issue with the portal. | have a file of a student named Saurabsingh Rajput in which the file | should work on (PS File)pops
up. | am unable to access this file. All the columns in this file says awaiting inputs from the student. | request you to resolve this
issue Ma'am. Thanks in advance.

History

#1 - 04/18/2022 05:14 AM - skandha ruban
- Priority changed from High to Low

User doesn't have Arizona university as his finalized university for documentation. This is the data error. Kindly inform editor to ignore for now.

#2 - 04/18/2022 05:14 AM - skandha ruban

- Status changed from New to Rejected

#3 - 04/18/2022 05:15 AM - skandha ruban

- Status changed from Rejected to In Progress
#4 - 06/28/2022 12:17 PM - jayanthy ramakrishnan

Wrong data for Editor 3, 4, and 6.
Remove the data for editors Savitri and Faustina.
